Bug 218456 - www/typo3-lts: rename to www/typo3-7
Summary: www/typo3-lts: rename to www/typo3-7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-07 09:23 UTC by Helmut Ritter
Modified: 2017-04-08 10:42 UTC (History)
0 users

See Also:


Attachments
www/typo3-lts to www/typo3-7 (2.90 KB, text/plain)
2017-04-07 09:23 UTC, Helmut Ritter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2017-04-07 09:23:51 UTC
Created attachment 181564 [details]
www/typo3-lts to www/typo3-7

As the is no non-LTS version anymore I would like to rename www/typo3-lts to www/typo3-7:

For typo3-7: http://www.charlieroot.de/FreeBSD/PRs/build_www_typo3-lts_2017-04-05-13-51.log
Comment 1 commit-hook freebsd_committer 2017-04-08 10:39:45 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Apr  8 10:37:42 UTC 2017
New revision: 438027
URL: https://svnweb.freebsd.org/changeset/ports/438027

Log:
  Move www/typo3-lts to www/typo3-7

  - Update pkg-descr

  PR:		218456
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)

Changes:
  head/MOVED
  head/www/Makefile
  head/www/typo3-7/
  head/www/typo3-7/Makefile
  head/www/typo3-7/pkg-descr
  head/www/typo3-lts/
Comment 2 Po-Chuan Hsieh freebsd_committer 2017-04-08 10:42:43 UTC
Committed. Thanks!